{% extends "base.html" %}
{% block title %}Your request is being processed{% endblock %}
{% block head %}
  {{ super() }}
  <meta http-equiv="refresh" content="5">
{% endblock %}
{% block content %}
  <h1>We're processing your request</h1>
  <p>We have received your account request, but it has not been validated yet. This page should refresh automatically in 5 seconds.</p>
  <p>Seems stuck? Contact the infrastructure team via <a href="mailto:gitlab-account-request@gnome.org">e-mail</a>.</p>
{% endblock %}
